<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'ca', branch 'MOODLE_39_STABLE'
 *
 * @package   zoom
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Accions';
$string['addtocalendar'] = 'Afegeix-ho al calendari';
$string['allmeetings'] = 'Totes les reunions';
$string['alternative_hosts'] = 'Amfitrions alternatius';
$string['alternative_hosts_help'] = 'L’opció d’amfitrió alternatiu us permet de planificar reunions i designar altres usuaris Pro al mateix compte per iniciar la reunió o el seminari en línia (<em>webinar</em>) si no podeu fer-ho. Aquests usuaris rebran un missatge de correu electrònic que els avisarà que se\'ls ha afegit com a amfitrió alternatiu, amb un enllaç per iniciar la reunió. Separeu diverses adreces de correu electrònic amb comes (sense espais).';
$string['apikey'] = 'Clau de l\'API Zoom';
$string['apisecret'] = 'Secret de l\'API Zoom';
$string['apiurl'] = 'URL de l\'API Zoom';
$string['audio_both'] = 'VoIP i telefonia';
$string['audio_telephony'] = 'Només telefonia';
$string['audio_voip'] = 'Només VoIP';
$string['cachedef_sessions'] = 'La informació de la sol·licitud del zoom «obtén l\'informe d\'usuari»';
$string['cachedef_zoomid'] = 'L\'identificador de zoom de l\'usuari';
$string['calendardescriptionintro'] = '\\nDescripció:\\n{\\$a}';
$string['calendardescriptionURL'] = 'URL per unir-se a la reunió: {$a}.';
$string['calendariconalt'] = 'Icona de calendari';
$string['clickjoin'] = 'Feu clic al botó de reunió';
$string['connectionfailed'] = 'Ha fallat la connexió:';
$string['connectionok'] = 'La connexió funciona.';
$string['connectionstatus'] = 'Estat de la connexió';
$string['defaultsettings'] = 'Preferències per defecte de Zoom';
$string['defaultsettings_help'] = 'Aquests paràmetres defineixen els valors predeterminats de totes les reunions i seminaris en línia (<em>webinars</em>) nous de Zoom.';
$string['downloadical'] = 'Descarrega iCal';
$string['duration'] = 'Durada (minuts)';
$string['endtime'] = 'Hora de finalització';
$string['err_duration_nonpositive'] = 'La durada ha de ser positiva.';
$string['err_duration_too_long'] = 'La durada no pot superar les 150 hores.';
$string['err_long_timeframe'] = 'El període de temps sol·licitat és massa llarg; es mostren els resultats de l’interval de l’últim mes.';
$string['errorwebservice'] = 'Error del servei web de Zoom: {$a}.';
$string['err_password'] = 'La contrasenya només pot contenir els caràcters següents: [a-z A-Z 0-9 @ - _ *]. Màxim 10 caràcters.';
$string['err_start_time_past'] = 'La data d\'inici no pot ser anterior a l\'actual.';
$string['export'] = 'Exporta';
$string['firstjoin'] = 'El primer que es pot unir a la reunió';
$string['firstjoin_desc'] = 'El moment més d\'hora possible en què un usuari pot unir-se a una reunió programada (minuts abans que comenci).';
$string['getmeetingreports'] = 'Obtén l\'informe de reunió de Zoom';
$string['invalid_status'] = 'Estat no vàlid; comproveu la base de dades.';
$string['join'] = 'Uneix-t\'hi';
$string['joinbeforehost'] = 'Uneix-te a la reunió abans que l\'amfitrió';
$string['join_meeting'] = 'Uneix-te a la reunió';
$string['jointime'] = 'Hora a la qual pots unir-te a la reunió';
$string['leavetime'] = 'Hora a la qual pots deixar la reunió';
$string['licensesnumber'] = 'Nombre de llicències';
$string['lowlicenses'] = 'Si el nombre de les vostres llicències excedeix les que són necessàries, aleshores, quan creeu cada activitat nova per l\'usuari, se li assignarà una llicència PRO baixant l\'estat d\'un altre usuari. L\'opció és efectiva quan el nombre de llicències PRO actives és superior a 5.';
$string['meeting_finished'] = 'S\'ha acabat la reunió';
$string['meeting_nonexistent_on_zoom'] = 'Aquesta reunió no existeix a Zoom';
$string['meeting_not_started'] = 'Aquesta reunió no ha començat';
$string['meetingoptions'] = 'Opció de reunió';
$string['meetingoptions_help'] = '<em>Uneix-te a la reunió abans que l\'amfitrió</em> permet als assistents unir-se a la reunió abans que ho faci l\'amfitrió o fer-ho quan l\'amfitrió no pugui assistir-hi.';
$string['meeting_started'] = 'Reunió en curs';
$string['meeting_time'] = 'Hora d\'inici';
$string['modulename'] = 'Reunió Zoom';
$string['modulename_help'] = 'Zoom és una plataforma de conferències web i videoconferències que dona als usuaris autoritzats la possibilitat de ser amfitrions de reunions en línia.';
$string['modulenameplural'] = 'Reunions Zoom';
$string['newmeetings'] = 'Reunions noves';
$string['nomeetinginstances'] = 'No s\'ha trobat cap sessió per a aquesta reunió.';
$string['noparticipants'] = 'Ara mateix no s\'ha trobat cap participant per a aquesta sessió.';
$string['nosessions'] = 'No s\'ha trobat cap sessió dins l\'interval determinat.';
$string['nozooms'] = 'No hi ha cap reunió';
$string['off'] = 'Desactivat';
$string['oldmeetings'] = 'Reunions concloses';
$string['on'] = 'Activat';
$string['option_audio'] = 'Opcions d\'àudio';
$string['option_host_video'] = 'Vídeo de l\'amfitrió';
$string['option_jbh'] = 'Habilita  <em>Uneix-te a la reunió abans que l\'amfitrió</em>';
$string['option_participants_video'] = 'Vídeo dels participants';
$string['password'] = 'Contrasenya';
$string['passwordprotected'] = 'Contrasenya protegida';
$string['pluginadministration'] = 'Gestiona Reunió Zoom';
$string['pluginname'] = 'Reunió Zoom';
$string['privacy:metadata:zoom_meeting_details'] = 'La taula de la base de dades que emmagatzema informació sobre cada instància de reunió.';
$string['privacy:metadata:zoom_meeting_details:topic'] = 'El nom de la reunió a la qual va assistir l\'usuari.';
$string['privacy:metadata:zoom_meeting_participants'] = 'La taula de la base de dades que emmagatzema informació sobre els participants a la reunió.';
$string['privacy:metadata:zoom_meeting_participants:duration'] = 'El temps durant el qual el participant va ser a la reunió';
$string['privacy:metadata:zoom_meeting_participants:join_time'] = 'L\'hora a la qual el participant es va unir a la reunió';
$string['privacy:metadata:zoom_meeting_participants:leave_time'] = 'L\'hora a la qual el participant va deixar la reunió';
$string['privacy:metadata:zoom_meeting_participants:name'] = 'El nom del participant';
$string['privacy:metadata:zoom_meeting_participants:user_email'] = 'L\'adreça electrònica del participant';
$string['recurringmeeting'] = 'Recurrent';
$string['recurringmeeting_help'] = 'No té data de finalització';
$string['recurringmeetinglong'] = 'Reunió recurrent (reunió sense data ni hora de finalització)';
$string['redefinelicenses'] = 'Redefineix les llicències';
$string['report'] = 'Informes';
$string['reportapicalls'] = 'Notifica les crides d\'API exhaurides';
$string['requirepassword'] = 'Es necessita la contrasenya de la reunió';
$string['resetapicalls'] = 'Reinicia el nombre de crides d\'API disponibles';
$string['search:activity'] = 'Zoom: informació de l\'activitat';
$string['start'] = 'Comença';
$string['starthostjoins'] = 'Comença el vídeo quan s\'hi uneixi l\'amfitrió';
$string['start_meeting'] = 'Comença la reunió';
$string['startpartjoins'] = 'Comença el vídeo quan s\'hi uneixi el participant';
$string['starttime'] = 'Hora d\'inici';
$string['start_time'] = 'Quan?';
$string['status'] = 'Estat';
$string['title'] = 'Títol';
$string['topic'] = 'Tema';
$string['unavailable'] = 'Ara mateix no podeu unir-vos a la reunió';
$string['updatemeetings'] = 'Actualitza la configuració de la reunió de Zoom';
$string['usepersonalmeeting'] = 'Utilitza l\'identificador personal de la reunió: {$a}';
$string['webinar'] = 'Seminari en línia (<em>webinar</em>)';
$string['webinar_already_false'] = '<p><b>Aquest mòdul ja es va establir com una reunió, no com un seminari en línia (<em>webinar</em>). No podeu commutar aquest paràmetre després d\'haver creat la reunió.</b></p>';
$string['webinar_already_true'] = '<p><b>Aquest mòdul ja es va establir com un seminari en línia (<em>webinar</em>), no com una reunió. No podeu commutar aquest paràmetre després d\'haver creat el seminari en línia.</b></p>';
$string['webinar_help'] = 'Aquesta opció només es troba disponible per a comptes de Zoom preautoritzats.';
$string['zoom:addinstance'] = 'Afegeix una reunió Zoom nova';
$string['zoomerr'] = 'S\'ha produït un error amb Zoom.';
$string['zoomerr_apikey_missing'] = 'No s\'ha trobat la clau d\'API de Zoom';
$string['zoomerr_apisecret_missing'] = 'No s\'ha trobat el secret d\'API de Zoom';
$string['zoomerr_id_missing'] = 'Heu d\'especificar-hi un identificador de curs_mòdul o un identificador d\'instància';
$string['zoomerr_meetingnotfound'] = 'Aquesta reunió no s\'ha pogut trobar a Zoom. Podeu <a href="{$a->recreate}">tornar-la a crear aquí</a> o <a href="{$a->delete}">eliminar-la completament</a>.';
$string['zoomerr_meetingnotfound_info'] = 'Aquesta reunió no s\'ha pogut trobar a Zoom. Contacteu amb l\'amfitrió de la reunió si teniu cap pregunta.';
$string['zoomerr_usernotfound'] = 'No ha estat possible trobar el vostre compte de Zoom. Si aquesta és la primera vegada que utilitzeu Zoom, heu d\'activar el vostre compte de Zoom iniciant sessió a Zoom <a href="{$a}" target="_blank">{$a}</a>. Una vegada que heu activat el vostre compte de Zoom, actualitzeu aquesta pàgina i continueu configurant la vostra reunió. Altrament, assegureu-vos que la vostra adreça electrònica a Zoom coincideix amb l\'adreça electrònica en aquest sistema.';
$string['zoomurl'] = 'URL de la pàgina inicial de Zoom';
$string['zoom:view'] = 'Visualitza les reunions Zoom';
